Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2058155 - F37FailsToInstall: home-assistant-cli
Summary: F37FailsToInstall: home-assistant-cli
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: home-assistant-cli
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
: 2113441 (view as bug list)
Depends On:
Blocks: F38FTBFS F38FailsToInstall F37FinalFreezeException PYTHON3.11 F37FTBFS F37FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2022-02-24 12:15 UTC by Miro Hrončok
Modified: 2022-10-04 15:12 UTC (History)
4 users (show)

Fixed In Version: home-assistant-cli-0.9.5-1.fc38 home-assistant-cli-0.9.5-1.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-04 15:12:14 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Miro Hrončok 2022-02-24 12:15:22 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok).

Your package (home-assistant-cli) Fails To Install in Fedora 37:

can't install home-assistant-cli:
  - nothing provides (python3.10dist(netdisco) < 3~~ with python3.10dist(netdisco) >= 2.8.3) needed by home-assistant-cli-0.9.4-2.fc36.noarch
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.


P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors. To reproduce, use the koji/local repo only, e.g. in mock:

    $ mock -r fedora-37-x86_64 --disablerepo='*' --enablerepo=local install home-assistant-cli


P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/#updating-inter-dependent-packages

Thanks!

Comment 1 Miro Hrončok 2022-03-04 10:27:05 UTC
Hello,

This is the first reminder (step 3 from https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/#_package_removal_for_long_standing_ftbfs_and_fti_bugs).

If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.

Comment 2 Ben Cotton 2022-08-09 13:38:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 37 development cycle.
Changing version to 37.

Comment 3 Miro Hrončok 2022-09-14 13:13:13 UTC
*** Bug 2113441 has been marked as a duplicate of this bug. ***

Comment 4 Fabian Affolter 2022-09-25 08:14:16 UTC
There are packages missing. This block an update and resolution of this issue.

Comment 5 Miro Hrončok 2022-09-28 22:29:17 UTC
OK. Can we please retire the package before Fedora 37 GA then to avoid unupgradeable systems? It can be unretired with an update when the missing packages are in.

Comment 6 Miro Hrončok 2022-09-29 18:18:08 UTC
The Fedora Engineering Steering Committee has approved [1] to retire the remaining non-installable packages still depending on Python 3.10 from Fedora 37 and Rawhide 1-2 days before the final freeze. We plan to retire this package this Sunday: 2022-10-02. If you wish to fix this package for time for Fedora 37 GA, please request a freeze exception [2].

[1] https://pagure.io/fesco/issue/2876
[2] https://qa.fedoraproject.org/blockerbugs/propose_bug

Comment 7 Fedora Update System 2022-10-01 23:33:45 UTC
FEDORA-2022-f96229ef6c has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f96229ef6c

Comment 8 Fedora Update System 2022-10-01 23:35:30 UTC
FEDORA-2022-f96229ef6c has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fabian Affolter 2022-10-01 23:45:16 UTC
[fab@localhost home-assistant-cli]$ mock -r /etc/mock/fedora-37-x86_64.cfg --install results_home-assistant-cli/0.9.5/1.fc37/home-assistant-cli-0.9.5-1.fc37.noarch.rpm 
INFO: mock.py version 3.1 starting (python version = 3.11.0, NVR = mock-3.1-1.fc37)...
Start(bootstrap): init plugins
INFO: selinux enabled
Finish(bootstrap): init plugins
Start: init plugins
INFO: selinux enabled
Finish: init plugins
INFO: Signal handler active
Start: run
Start(bootstrap): chroot init
INFO: calling preinit hooks
INFO: enabled root cache
INFO: enabled package manager cache
Start(bootstrap): cleaning package manager metadata
Finish(bootstrap): cleaning package manager metadata
INFO: enabled HW Info plugin
Mock Version: 3.1
INFO: Mock Version: 3.1
Finish(bootstrap): chroot init
Start: chroot init
INFO: calling preinit hooks
INFO: enabled root cache
Start: unpacking root cache
Finish: unpacking root cache
INFO: enabled package manager cache
Start: cleaning package manager metadata
Finish: cleaning package manager metadata
INFO: enabled HW Info plugin
Mock Version: 3.1
INFO: Mock Version: 3.1
Finish: chroot init
INFO: installing package(s): /builddir/home-assistant-cli-0.9.5-1.fc37.noarch.rpm
No matches found for the following disable plugin patterns: local, spacewalk, versionlock
fedora                                                                                                                                                                                                    17 kB/s |  15 kB     00:00    
updates                                                                                                                                                                                                   95 kB/s |  19 kB     00:00    
Dependencies resolved.
=========================================================================================================================================================================================================================================
 Package                                                            Architecture                                   Version                                                    Repository                                            Size
=========================================================================================================================================================================================================================================
Installing:
 home-assistant-cli                                                 noarch                                         0.9.5-1.fc37                                               @commandline                                         105 k
Installing dependencies:
 expat                                                              x86_64                                         2.4.8-2.fc37                                               fedora                                               110 k
 libb2                                                              x86_64                                         0.98.1-7.fc37                                              fedora                                                25 k
 llhttp                                                             x86_64                                         6.0.9-1.fc37                                               fedora                                                26 k
 mpdecimal                                                          x86_64                                         2.5.1-4.fc37                                               fedora                                               102 k
 python-pip-wheel                                                   noarch                                         22.2.2-2.fc37                                              fedora                                               1.4 M
 python-setuptools-wheel                                            noarch                                         62.6.0-2.fc37                                              fedora                                               712 k
 python3                                                            x86_64                                         3.11.0~rc2-1.fc37                                          fedora                                                27 k
 python3-aiohttp                                                    x86_64                                         3.8.1-8.fc37                                               fedora                                               688 k
 python3-aiosignal                                                  noarch                                         1.2.0-5.fc37                                               fedora                                                17 k
 python3-async-timeout                                              noarch                                         4.0.2-5.fc37                                               fedora                                                19 k
 python3-attrs                                                      noarch                                         22.1.0-1.fc37                                              fedora                                               123 k
 python3-charset-normalizer                                         noarch                                         2.1.0-2.fc37                                               fedora                                               102 k
 python3-click                                                      noarch                                         8.1.3-1.fc37                                               fedora                                               239 k
 python3-dateparser                                                 noarch                                         0.7.6-8.fc37                                               fedora                                               742 k
 python3-dateutil                                                   noarch                                         1:2.8.2-4.fc37                                             fedora                                               361 k
 python3-decorator                                                  noarch                                         5.1.1-4.fc37                                               fedora                                                31 k
 python3-frozenlist                                                 x86_64                                         1.3.1-1.fc37                                               fedora                                                44 k
 python3-idna                                                       noarch                                         3.3-4.fc37                                                 fedora                                               110 k
 python3-ifaddr                                                     noarch                                         0.1.7-8.fc37                                               fedora                                                29 k
 python3-jinja2                                                     noarch                                         3.0.3-5.fc37                                               fedora                                               630 k
 python3-jsonpath-ng                                                noarch                                         1.5.1-8.fc37                                               fedora                                                64 k
 python3-libs                                                       x86_64                                         3.11.0~rc2-1.fc37                                          fedora                                               9.6 M
 python3-markupsafe                                                 x86_64                                         2.1.1-3.fc37                                               fedora                                                30 k
 python3-multidict                                                  x86_64                                         6.0.2-7.fc37                                               fedora                                                57 k
 python3-netdisco                                                   noarch                                         3.0.0-3.fc37                                               fedora                                                60 k
 python3-ply                                                        noarch                                         3.11-17.fc37                                               fedora                                               139 k
 python3-pysocks                                                    noarch                                         1.7.1-15.fc37                                              fedora                                                40 k
 python3-pytz                                                       noarch                                         2022.2-1.fc37                                              fedora                                                60 k
 python3-regex                                                      x86_64                                         2022.9.13-1.fc37                                           fedora                                               414 k
 python3-requests                                                   noarch                                         2.28.1-2.fc37                                              fedora                                               155 k
 python3-ruamel-yaml                                                x86_64                                         0.17.21-3.fc37                                             fedora                                               281 k
 python3-ruamel-yaml-clib                                           x86_64                                         0.2.6-3.fc37                                               fedora                                               135 k
 python3-setuptools                                                 noarch                                         62.6.0-2.fc37                                              fedora                                               1.6 M
 python3-six                                                        noarch                                         1.16.0-8.fc37                                              fedora                                                42 k
 python3-tabulate                                                   noarch                                         0.8.10-1.fc37                                              fedora                                                63 k
 python3-tzlocal                                                    noarch                                         2.1-5.fc37                                                 fedora                                                45 k
 python3-urllib3                                                    noarch                                         1.26.12-1.fc37                                             fedora                                               253 k
 python3-yarl                                                       x86_64                                         1.8.0-3.fc37                                               fedora                                                94 k
 python3-zeroconf                                                   noarch                                         0.38.7-1.fc37                                              fedora                                               189 k

Transaction Summary
=========================================================================================================================================================================================================================================
Install  40 Packages

Total size: 19 M
Total download size: 660 k
Installed size: 79 M
Downloading Packages:
[SKIPPED] expat-2.4.8-2.fc37.x86_64.rpm: Already downloaded                                                                                                                                                                             
[SKIPPED] libb2-0.98.1-7.fc37.x86_64.rpm: Already downloaded                                                                                                                                                                            
[SKIPPED] llhttp-6.0.9-1.fc37.x86_64.rpm: Already downloaded                                                                                                                                                                            
[SKIPPED] mpdecimal-2.5.1-4.fc37.x86_64.rpm: Already downloaded                                                                                                                                                                         
[SKIPPED] python-pip-wheel-22.2.2-2.fc37.noarch.rpm: Already downloaded                                                                                                                                                                 
[SKIPPED] python-setuptools-wheel-62.6.0-2.fc37.noarch.rpm: Already downloaded                                                                                                                                                          
[SKIPPED] python3-3.11.0~rc2-1.fc37.x86_64.rpm: Already downloaded                                                                                                                                                                      
[SKIPPED] python3-aiohttp-3.8.1-8.fc37.x86_64.rpm: Already downloaded                                                                                                                                                                   
[SKIPPED] python3-aiosignal-1.2.0-5.fc37.noarch.rpm: Already downloaded                                                                                                                                                                 
[SKIPPED] python3-async-timeout-4.0.2-5.fc37.noarch.rpm: Already downloaded                                                                                                                                                             
[SKIPPED] python3-attrs-22.1.0-1.fc37.noarch.rpm: Already downloaded                                                                                                                                                                    
[SKIPPED] python3-charset-normalizer-2.1.0-2.fc37.noarch.rpm: Already downloaded                                                                                                                                                        
[SKIPPED] python3-click-8.1.3-1.fc37.noarch.rpm: Already downloaded                                                                                                                                                                     
[SKIPPED] python3-dateparser-0.7.6-8.fc37.noarch.rpm: Already downloaded                                                                                                                                                                
[SKIPPED] python3-dateutil-2.8.2-4.fc37.noarch.rpm: Already downloaded                                                                                                                                                                  
[SKIPPED] python3-decorator-5.1.1-4.fc37.noarch.rpm: Already downloaded                                                                                                                                                                 
[SKIPPED] python3-frozenlist-1.3.1-1.fc37.x86_64.rpm: Already downloaded                                                                                                                                                                
[SKIPPED] python3-idna-3.3-4.fc37.noarch.rpm: Already downloaded                                                                                                                                                                        
[SKIPPED] python3-ifaddr-0.1.7-8.fc37.noarch.rpm: Already downloaded                                                                                                                                                                    
[SKIPPED] python3-jsonpath-ng-1.5.1-8.fc37.noarch.rpm: Already downloaded                                                                                                                                                               
[SKIPPED] python3-libs-3.11.0~rc2-1.fc37.x86_64.rpm: Already downloaded                                                                                                                                                                 
[SKIPPED] python3-multidict-6.0.2-7.fc37.x86_64.rpm: Already downloaded                                                                                                                                                                 
[SKIPPED] python3-netdisco-3.0.0-3.fc37.noarch.rpm: Already downloaded                                                                                                                                                                  
[SKIPPED] python3-ply-3.11-17.fc37.noarch.rpm: Already downloaded                                                                                                                                                                       
[SKIPPED] python3-pysocks-1.7.1-15.fc37.noarch.rpm: Already downloaded                                                                                                                                                                  
[SKIPPED] python3-pytz-2022.2-1.fc37.noarch.rpm: Already downloaded                                                                                                                                                                     
[SKIPPED] python3-regex-2022.9.13-1.fc37.x86_64.rpm: Already downloaded                                                                                                                                                                 
[SKIPPED] python3-requests-2.28.1-2.fc37.noarch.rpm: Already downloaded                                                                                                                                                                 
[SKIPPED] python3-ruamel-yaml-0.17.21-3.fc37.x86_64.rpm: Already downloaded                                                                                                                                                             
[SKIPPED] python3-ruamel-yaml-clib-0.2.6-3.fc37.x86_64.rpm: Already downloaded                                                                                                                                                          
[SKIPPED] python3-setuptools-62.6.0-2.fc37.noarch.rpm: Already downloaded                                                                                                                                                               
[SKIPPED] python3-six-1.16.0-8.fc37.noarch.rpm: Already downloaded                                                                                                                                                                      
[SKIPPED] python3-tabulate-0.8.10-1.fc37.noarch.rpm: Already downloaded                                                                                                                                                                 
[SKIPPED] python3-tzlocal-2.1-5.fc37.noarch.rpm: Already downloaded                                                                                                                                                                     
[SKIPPED] python3-urllib3-1.26.12-1.fc37.noarch.rpm: Already downloaded                                                                                                                                                                 
[SKIPPED] python3-yarl-1.8.0-3.fc37.x86_64.rpm: Already downloaded                                                                                                                                                                      
[SKIPPED] python3-zeroconf-0.38.7-1.fc37.noarch.rpm: Already downloaded                                                                                                                                                                 
(38/39): python3-markupsafe-2.1.1-3.fc37.x86_64.rpm                                                                                                                                                      218 kB/s |  30 kB     00:00    
(39/39): python3-jinja2-3.0.3-5.fc37.noarch.rpm                                                                                                                                                          2.1 MB/s | 630 kB     00:00    
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                                                                                    737 kB/s | 660 kB     00:00     
Running transaction check
Transaction check succeeded.
Running transaction test
Transaction test succeeded.
Running transaction
  Preparing        :                                                                                                                                                                                                                 1/1 
  Installing       : python-setuptools-wheel-62.6.0-2.fc37.noarch                                                                                                                                                                   1/40 
  Installing       : python-pip-wheel-22.2.2-2.fc37.noarch                                                                                                                                                                          2/40 
  Installing       : mpdecimal-2.5.1-4.fc37.x86_64                                                                                                                                                                                  3/40 
  Installing       : llhttp-6.0.9-1.fc37.x86_64                                                                                                                                                                                     4/40 
  Installing       : libb2-0.98.1-7.fc37.x86_64                                                                                                                                                                                     5/40 
  Installing       : expat-2.4.8-2.fc37.x86_64                                                                                                                                                                                      6/40 
  Installing       : python3-3.11.0~rc2-1.fc37.x86_64                                                                                                                                                                               7/40 
  Installing       : python3-libs-3.11.0~rc2-1.fc37.x86_64                                                                                                                                                                          8/40 
  Installing       : python3-idna-3.3-4.fc37.noarch                                                                                                                                                                                 9/40 
  Installing       : python3-six-1.16.0-8.fc37.noarch                                                                                                                                                                              10/40 
  Installing       : python3-charset-normalizer-2.1.0-2.fc37.noarch                                                                                                                                                                11/40 
  Installing       : python3-frozenlist-1.3.1-1.fc37.x86_64                                                                                                                                                                        12/40 
  Installing       : python3-multidict-6.0.2-7.fc37.x86_64                                                                                                                                                                         13/40 
  Installing       : python3-pytz-2022.2-1.fc37.noarch                                                                                                                                                                             14/40 
  Installing       : python3-regex-2022.9.13-1.fc37.x86_64                                                                                                                                                                         15/40 
  Installing       : python3-setuptools-62.6.0-2.fc37.noarch                                                                                                                                                                       16/40 
  Installing       : python3-ruamel-yaml-0.17.21-3.fc37.x86_64                                                                                                                                                                     17/40 
  Installing       : python3-ruamel-yaml-clib-0.2.6-3.fc37.x86_64                                                                                                                                                                  18/40 
  Installing       : python3-tzlocal-2.1-5.fc37.noarch                                                                                                                                                                             19/40 
  Installing       : python3-yarl-1.8.0-3.fc37.x86_64                                                                                                                                                                              20/40 
  Installing       : python3-aiosignal-1.2.0-5.fc37.noarch                                                                                                                                                                         21/40 
  Installing       : python3-dateutil-1:2.8.2-4.fc37.noarch                                                                                                                                                                        22/40 
  Installing       : python3-dateparser-0.7.6-8.fc37.noarch                                                                                                                                                                        23/40 
  Installing       : python3-async-timeout-4.0.2-5.fc37.noarch                                                                                                                                                                     24/40 
  Installing       : python3-attrs-22.1.0-1.fc37.noarch                                                                                                                                                                            25/40 
  Installing       : python3-aiohttp-3.8.1-8.fc37.x86_64                                                                                                                                                                           26/40 
  Installing       : python3-click-8.1.3-1.fc37.noarch                                                                                                                                                                             27/40 
  Installing       : python3-decorator-5.1.1-4.fc37.noarch                                                                                                                                                                         28/40 
  Installing       : python3-ifaddr-0.1.7-8.fc37.noarch                                                                                                                                                                            29/40 
  Installing       : python3-zeroconf-0.38.7-1.fc37.noarch                                                                                                                                                                         30/40 
  Installing       : python3-markupsafe-2.1.1-3.fc37.x86_64                                                                                                                                                                        31/40 
  Installing       : python3-jinja2-3.0.3-5.fc37.noarch                                                                                                                                                                            32/40 
  Installing       : python3-ply-3.11-17.fc37.noarch                                                                                                                                                                               33/40 
  Installing       : python3-jsonpath-ng-1.5.1-8.fc37.noarch                                                                                                                                                                       34/40 
  Installing       : python3-pysocks-1.7.1-15.fc37.noarch                                                                                                                                                                          35/40 
  Installing       : python3-urllib3-1.26.12-1.fc37.noarch                                                                                                                                                                         36/40 
  Installing       : python3-requests-2.28.1-2.fc37.noarch                                                                                                                                                                         37/40 
  Installing       : python3-netdisco-3.0.0-3.fc37.noarch                                                                                                                                                                          38/40 
  Installing       : python3-tabulate-0.8.10-1.fc37.noarch                                                                                                                                                                         39/40 
  Installing       : home-assistant-cli-0.9.5-1.fc37.noarch                                                                                                                                                                        40/40 
  Running scriptlet: home-assistant-cli-0.9.5-1.fc37.noarch                                                                                                                                                                        40/40 
  Verifying        : expat-2.4.8-2.fc37.x86_64                                                                                                                                                                                      1/40 
  Verifying        : libb2-0.98.1-7.fc37.x86_64                                                                                                                                                                                     2/40 
  Verifying        : llhttp-6.0.9-1.fc37.x86_64                                                                                                                                                                                     3/40 
  Verifying        : mpdecimal-2.5.1-4.fc37.x86_64                                                                                                                                                                                  4/40 
  Verifying        : python-pip-wheel-22.2.2-2.fc37.noarch                                                                                                                                                                          5/40 
  Verifying        : python-setuptools-wheel-62.6.0-2.fc37.noarch                                                                                                                                                                   6/40 
  Verifying        : python3-3.11.0~rc2-1.fc37.x86_64                                                                                                                                                                               7/40 
  Verifying        : python3-aiohttp-3.8.1-8.fc37.x86_64                                                                                                                                                                            8/40 
  Verifying        : python3-aiosignal-1.2.0-5.fc37.noarch                                                                                                                                                                          9/40 
  Verifying        : python3-async-timeout-4.0.2-5.fc37.noarch                                                                                                                                                                     10/40 
  Verifying        : python3-attrs-22.1.0-1.fc37.noarch                                                                                                                                                                            11/40 
  Verifying        : python3-charset-normalizer-2.1.0-2.fc37.noarch                                                                                                                                                                12/40 
  Verifying        : python3-click-8.1.3-1.fc37.noarch                                                                                                                                                                             13/40 
  Verifying        : python3-dateparser-0.7.6-8.fc37.noarch                                                                                                                                                                        14/40 
  Verifying        : python3-dateutil-1:2.8.2-4.fc37.noarch                                                                                                                                                                        15/40 
  Verifying        : python3-decorator-5.1.1-4.fc37.noarch                                                                                                                                                                         16/40 
  Verifying        : python3-frozenlist-1.3.1-1.fc37.x86_64                                                                                                                                                                        17/40 
  Verifying        : python3-idna-3.3-4.fc37.noarch                                                                                                                                                                                18/40 
  Verifying        : python3-ifaddr-0.1.7-8.fc37.noarch                                                                                                                                                                            19/40 
  Verifying        : python3-jinja2-3.0.3-5.fc37.noarch                                                                                                                                                                            20/40 
  Verifying        : python3-jsonpath-ng-1.5.1-8.fc37.noarch                                                                                                                                                                       21/40 
  Verifying        : python3-libs-3.11.0~rc2-1.fc37.x86_64                                                                                                                                                                         22/40 
  Verifying        : python3-markupsafe-2.1.1-3.fc37.x86_64                                                                                                                                                                        23/40 
  Verifying        : python3-multidict-6.0.2-7.fc37.x86_64                                                                                                                                                                         24/40 
  Verifying        : python3-netdisco-3.0.0-3.fc37.noarch                                                                                                                                                                          25/40 
  Verifying        : python3-ply-3.11-17.fc37.noarch                                                                                                                                                                               26/40 
  Verifying        : python3-pysocks-1.7.1-15.fc37.noarch                                                                                                                                                                          27/40 
  Verifying        : python3-pytz-2022.2-1.fc37.noarch                                                                                                                                                                             28/40 
  Verifying        : python3-regex-2022.9.13-1.fc37.x86_64                                                                                                                                                                         29/40 
  Verifying        : python3-requests-2.28.1-2.fc37.noarch                                                                                                                                                                         30/40 
  Verifying        : python3-ruamel-yaml-0.17.21-3.fc37.x86_64                                                                                                                                                                     31/40 
  Verifying        : python3-ruamel-yaml-clib-0.2.6-3.fc37.x86_64                                                                                                                                                                  32/40 
  Verifying        : python3-setuptools-62.6.0-2.fc37.noarch                                                                                                                                                                       33/40 
  Verifying        : python3-six-1.16.0-8.fc37.noarch                                                                                                                                                                              34/40 
  Verifying        : python3-tabulate-0.8.10-1.fc37.noarch                                                                                                                                                                         35/40 
  Verifying        : python3-tzlocal-2.1-5.fc37.noarch                                                                                                                                                                             36/40 
  Verifying        : python3-urllib3-1.26.12-1.fc37.noarch                                                                                                                                                                         37/40 
  Verifying        : python3-yarl-1.8.0-3.fc37.x86_64                                                                                                                                                                              38/40 
  Verifying        : python3-zeroconf-0.38.7-1.fc37.noarch                                                                                                                                                                         39/40 
  Verifying        : home-assistant-cli-0.9.5-1.fc37.noarch                                                                                                                                                                        40/40 

Installed:
  expat-2.4.8-2.fc37.x86_64                    home-assistant-cli-0.9.5-1.fc37.noarch          libb2-0.98.1-7.fc37.x86_64                        llhttp-6.0.9-1.fc37.x86_64                 mpdecimal-2.5.1-4.fc37.x86_64            
  python-pip-wheel-22.2.2-2.fc37.noarch        python-setuptools-wheel-62.6.0-2.fc37.noarch    python3-3.11.0~rc2-1.fc37.x86_64                  python3-aiohttp-3.8.1-8.fc37.x86_64        python3-aiosignal-1.2.0-5.fc37.noarch    
  python3-async-timeout-4.0.2-5.fc37.noarch    python3-attrs-22.1.0-1.fc37.noarch              python3-charset-normalizer-2.1.0-2.fc37.noarch    python3-click-8.1.3-1.fc37.noarch          python3-dateparser-0.7.6-8.fc37.noarch   
  python3-dateutil-1:2.8.2-4.fc37.noarch       python3-decorator-5.1.1-4.fc37.noarch           python3-frozenlist-1.3.1-1.fc37.x86_64            python3-idna-3.3-4.fc37.noarch             python3-ifaddr-0.1.7-8.fc37.noarch       
  python3-jinja2-3.0.3-5.fc37.noarch           python3-jsonpath-ng-1.5.1-8.fc37.noarch         python3-libs-3.11.0~rc2-1.fc37.x86_64             python3-markupsafe-2.1.1-3.fc37.x86_64     python3-multidict-6.0.2-7.fc37.x86_64    
  python3-netdisco-3.0.0-3.fc37.noarch         python3-ply-3.11-17.fc37.noarch                 python3-pysocks-1.7.1-15.fc37.noarch              python3-pytz-2022.2-1.fc37.noarch          python3-regex-2022.9.13-1.fc37.x86_64    
  python3-requests-2.28.1-2.fc37.noarch        python3-ruamel-yaml-0.17.21-3.fc37.x86_64       python3-ruamel-yaml-clib-0.2.6-3.fc37.x86_64      python3-setuptools-62.6.0-2.fc37.noarch    python3-six-1.16.0-8.fc37.noarch         
  python3-tabulate-0.8.10-1.fc37.noarch        python3-tzlocal-2.1-5.fc37.noarch               python3-urllib3-1.26.12-1.fc37.noarch             python3-yarl-1.8.0-3.fc37.x86_64           python3-zeroconf-0.38.7-1.fc37.noarch    

Complete!
INFO: 
Finish: run

Comment 10 Fedora Update System 2022-10-01 23:50:33 UTC
FEDORA-2022-86f5c04076 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-86f5c04076

Comment 11 Fedora Update System 2022-10-02 01:23:21 UTC
FEDORA-2022-86f5c04076 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-86f5c04076`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-86f5c04076

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Geraldo Simião 2022-10-03 14:49:48 UTC
(In reply to Fedora Update System from comment #11)
> FEDORA-2022-86f5c04076 has been pushed to the Fedora 37 testing repository.
> Soon you'll be able to install the update with the following command:
> `sudo dnf upgrade --enablerepo=updates-testing --refresh
> --advisory=FEDORA-2022-86f5c04076`
> You can provide feedback for this update here:
> https://bodhi.fedoraproject.org/updates/FEDORA-2022-86f5c04076
> 
> See also https://fedoraproject.org/wiki/QA:Updates_Testing for more
> information on how to test updates.

Successfully installed: 

  home-assistant-cli-0.9.5-1.fc37.noarch          llhttp-6.0.9-1.fc37.x86_64                python3-aiodns-3.0.0-5.fc37.noarch                
  python3-aiohttp-3.8.1-8.fc37.x86_64             python3-aiosignal-1.2.0-5.fc37.noarch     python3-async-timeout-4.0.2-5.fc37.noarch         
  python3-attrs-22.1.0-1.fc37.noarch              python3-dateparser-0.7.6-8.fc37.noarch    python3-decorator-5.1.1-4.fc37.noarch             
  python3-frozenlist-1.3.1-1.fc37.x86_64          python3-ifaddr-0.1.7-8.fc37.noarch        python3-jinja2-3.0.3-5.fc37.noarch                
  python3-jsonpath-ng-1.5.1-8.fc37.noarch         python3-multidict-6.0.2-7.fc37.x86_64     python3-netdisco-3.0.0-3.fc37.noarch              
  python3-pycares-4.1.2-3.fc37.x86_64             python3-pytz-2022.2-1.fc37.noarch         python3-ruamel-yaml-0.17.21-3.fc37.x86_64         
  python3-ruamel-yaml-clib-0.2.6-3.fc37.x86_64    python3-tabulate-0.8.10-1.fc37.noarch     python3-tabulate+widechars-0.8.10-1.fc37.noarch   
  python3-tzlocal-2.1-5.fc37.noarch               python3-wcwidth-0.2.5-10.fc37.noarch      python3-yarl-1.8.0-3.fc37.x86_64                  
  python3-zeroconf-0.38.7-1.fc37.noarch

Comment 13 František Zatloukal 2022-10-03 17:31:35 UTC
Discussed during the 2022-10-03 blocker review meeting: [1]

The decision to classify this bug as an AcceptedFreezeException was made:

"The decision to classify this bug as an "AcceptedFreezeException (Final)" was made as it is a noticeable issue that cannot be fixed with an update."

[1] https://meetbot-raw.fedoraproject.org/fedora-blocker-review/2022-10-03/f37-blocker-review.2022-10-03-16.00.log.txt

Comment 14 Fedora Update System 2022-10-04 15:12:14 UTC
FEDORA-2022-86f5c04076 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.